#menu * { list-style:none;}
#menu li{
	 line-height:180%;
	 margin-bottom: 10px;
	 }
#menu li:hover {
 background:#ffefe0;
}
#menu li a{color:#222; text-decoration:none;}
#menu li a:before{ content:"\025b8"; color:#29220A; margin-right:4px;}
#menu input[name="list"] {
	position: absolute;
	left: -1000em;
	}
#menu label:before{ content:"\025b8"; margin-right:4px;}
#menu input:checked ~ label:before{ content:"\025be";}
#menu .interior{display: none;}
#menu input:checked ~ ul{display:block;}
#menu ul li:hover {
 background:#c2c2c2;
}